//JCLOVRJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - An Example of Parameter Substitution and Overrides
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* Note   - To cleanup files run JCLOVRJ9
//*
//* *******************************************************************
//* Step 1 of 3, Execute the procedure,
//*              Create DATA10 using parameter substitution with a
//*              separate SET statement.
//*
//         SET  DSNAME10=SIMOTIME.WORK.DATA10
//STEPJ010 EXEC JCLOVRP1
//*
//*
//* *******************************************************************
//* Step 2 of 3, Execute the procedure,
//*              Create DATA20 using a Procedural Override.
//*
//STEPJ020 EXEC JCLOVRP2
//STEPP20.SYSUT2 DD DSN=SIMOTIME.WORK.DATA20
//*
//* *******************************************************************
//* Step 3 of 3, Execute the procedure, Create DATA30.
//*              Use a procedural override for DISP.
//*              Use parameter substitution for DSN,
//*              Create DATA30 using parameter substitution that is
//*              passed as an item on the EXEC ststement.
//*
//STEPJ030 EXEC JCLOVRP3,DSNAME30=SIMOTIME.WORK.DATA30
//STEPP30.SYSUT2 DD DISP=(NEW,CATLG)
//*
