//* *******************************************************************
//*        JCLOVRP1.prc - a JCL Procedure Batch Job Processing        *
//*      This JCL Procedure is provided by SimoTime Technologies      *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Subject: Create a Record Sequential File, use IEBGENER
//* Author:  SimoTime Technologies
//* Date:    January 1,1998
//*
//* This PROC needs the &DSNAME10 defined by the calling JCL member...
//* //       SET DSNAME10=AAAA.BBBB.CCCC
//* //       EXEC JCLOVRP1
//*
//*********************************************************************
//JCLOVRP1 PROC
//*
//*********************************************************************
//* Step 1 of 1, Create DATA10 from Procedure JCLOVRP1,
//*              the DSN for SYSUT2 uses parameter substitution.
//*
//STEPP10  EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7....:....8
//SYSUT1   DD  DSN=SIMOTIME.PDS.PARMLIB(JCLOVR10),DISP=SHR
//SYSUT2   DD  DSN=&DSNAME10,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,DSORG=PS)
//*
//         PEND
//*
